libxml2-static-2.9.1-6.el7_2.3.i686.rpm


Advertisement

Description

libxml2-static - Static library for libxml2

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libxml2-static
Package version 2.9.1
Package release 6.el7_2.3
Package architecture i686
Package type rpm
Installed size 1.63 MB
Download size 567.66 KB
Official Mirror mirror.centos.org
Static library for libxml2 provided for specific uses or shaving a few
microseconds when parsing, do not link to them for generic purpose packages.

Alternatives

Package Version Architecture Repository
libxml2-static-2.9.1-6.el7_2.3.x86_64.rpm 2.9.1 x86_64 CentOS
libxml2-static - - -

Requires

Name Value
libxml2 = 2.9.1-6.el7_2.3

Provides

Name Value
libxml2-static = 2.9.1-6.el7_2.3
libxml2-static(x86-32) = 2.9.1-6.el7_2.3

Download

Type URL
Binary Package libxml2-static-2.9.1-6.el7_2.3.i686.rpm
Source Package libxml2-2.9.1-6.el7_2.3.src.rpm

Install Howto

Install the libxml2-static rpm package:

# yum install libxml2-static

Files

Path
/usr/lib/libxml2.a

Changelog

See libxml2-2.9.1-6.el7_2.3.i686.rpm changelog.

See Also

Package Description
libxshmfence-1.2-1.el7.i686.rpm X11 shared memory fences
libxshmfence-1.2-1.el7.x86_64.rpm X11 shared memory fences
libxshmfence-devel-1.2-1.el7.i686.rpm Development files for libxshmfence
libxshmfence-devel-1.2-1.el7.x86_64.rpm Development files for libxshmfence
libxslt-1.1.28-5.el7.i686.rpm Library providing the Gnome XSLT engine
libxslt-1.1.28-5.el7.x86_64.rpm Library providing the Gnome XSLT engine
libxslt-devel-1.1.28-5.el7.i686.rpm Development files for libxslt
libxslt-devel-1.1.28-5.el7.x86_64.rpm Development files for libxslt
libxslt-python-1.1.28-5.el7.x86_64.rpm Python bindings for the libxslt library
libyami-1.2.0-2.el7.i686.rpm Yet Another Media Infrastructure library
libyami-1.2.0-2.el7.x86_64.rpm Yet Another Media Infrastructure library
libyaml-0.1.4-11.el7_0.i686.rpm YAML 1.1 parser and emitter written in C
libyaml-0.1.4-11.el7_0.x86_64.rpm YAML 1.1 parser and emitter written in C
libyaml-devel-0.1.4-11.el7_0.i686.rpm Development files for LibYAML applications
libyaml-devel-0.1.4-11.el7_0.x86_64.rpm Development files for LibYAML applications
Advertisement
Advertisement